 
.slide img {
	width: 100%;

}
.container {
	/*max-width: 1100px;*/
}
a {
	color: inherit;
}
.top-nav {
	font-size: .8rem;
	font-weight: 700;
	color: #0071aa;
	text-transform: uppercase;
}
.top-head-1 {
	font-weight: 800;
	font-size: 20pt;
	line-height: 1.2;
	margin: 0;
}
.top-head-2 {
	font-weight: 400;
	font-size: 16pt;
	line-height: 1;
	margin: 0;
}

.head-1 {
	padding-top: 60px;
	padding-bottom: 20px;
	margin-bottom: 10px;
	font-size: 20pt;
	letter-spacing: 1pt;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center;
}
.head-2 {
	padding-top: 60px;
	padding-bottom: 20px;
	font-size: 16pt;
	letter-spacing: 1pt;
	font-weight: 700;
	padding-bottom: 15px;
	text-transform: uppercase;
}
.head-3 {
	font-size: 12pt;
	letter-spacing: 1pt;
	font-weight: 700;
	padding-bottom: 15px;
}
.number {
	text-align: right;
}
.no-padding {
	padding:0 !important;
}
.list-no-style {
	padding-left: 0;
	list-style: none;
}
.list-no-style a {
	text-decoration: none;

}
.inline li {
	display: inline-block;
	padding: 0 10px;
} 
/*.nav-me {
	text-transform: uppercase;
	font-weight: 600;
	padding-top: 0;
	padding-bottom: 0;
}
.navbar-light .navbar-nav .nav-link {
	padding: 15px 30px;
	color: #0071aa;
}
.navbar-light .navbar-brand {
	color: #ffc107;
	padding: 0;
}*/
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
/*	color:#fff;*/
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
/*	color:#fff;*/
}
.section {
	padding: 20px 0;
	padding-top: 0;
	padding-bottom: 0;
}
.section-title {
	font-size: 1.8em;
	letter-spacing: 3px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #666;
}
.section-title .link-title {
	font-size: 10pt;
	color: #832B2B;
	text-align: right;
	text-decoration: none;
	letter-spacing: none;
}
.section-title .link-title:hover {
	color: #666;
}

.footer-1, .footer-2 {
	margin-top: 40px;
	padding:40px 0;
	font-size: .9rem;
}
.footer-1 {
	border-bottom: solid 1px #EAEAEA;
	color: #0071aa; 	
	padding: 80px 0;
	/*text-align: center;*/
	/*background-color: #f8f8f8;*/
}
.footer-2 {
	background-color: #0071aa;
	color: #fff;
	min-height: 300px;
}
.footer .head-3 {
	padding: 10px 0;
	color: #7e4569;
}
.footer a {
	color: #ffc107;
}
.footer a:hover {
	color: #6C164E;
}
.search-form .form-control {
	border:none;
	border-bottom: solid 1px #F5E1ED;
	border-radius: 0 !important;
	box-shadow: none;
}
.search-form .form-control:focus {
	border-color: #9C005E;
	font-weight: 700;
}
.product-list {
}
.product-list .product-item {
	padding: 10px;
	text-decoration: none;
	transition: all .24s ease;
}
.product-list .product-img {
	border: solid 1px #E1E1E1;
}
.product-list .product-img img{
	width: 100%;
	height: auto;
}
.product-list .product-item:hover {
	transform: translateX(-10px);
}
.product-list .product-item .product-item-detail {
	padding: 20px;
	height: 150px;
	background-color: #EAEAEA;
	font-size: 1em;
	letter-spacing: 2px;
}
.product-list.search .product-item .product-item-detail {
	font-size: .9em;
	letter-spacing: 1px;
}
.product-list .product-item:hover > .product-item-detail {
	color: #424242;
	background-color: #F5E1ED;
}
.product-list .product-item .product-item-detail .product-name {
	font-weight: bolder;
}
.product-detail {
}
.product-detail img {
	padding:0 20px;
}
.product-row-info{
	border-bottom: solid 1px #EAEAEA;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.product-description {
	padding: 20px 0;
}
.main-2 .top-banner {
	padding: 20px 0;
	max-width: 500px;
	margin: 0 auto;
	text-align: center;
}
.main-2 .section.register {
	max-width: 500px;
	margin: 0 auto;
}
.section.cart {
	min-height: 200px;
	position: relative;
}
#loading-process {
	width: 200px;
	background-color: rgba(183, 183, 183, 0.3);
	margin: 0 auto;
	text-align: center;
	padding: 20px;
	border-radius: 10px;
	position: absolute;
	left: 40%;
	top: 20%;
	z-index: 99;
}
.member-side-menu {
	padding-top: 30px;
	list-style: none;
	padding-left: 0;
}

.order-list {
	margin-bottom: 5px; 
	margin-top: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom : solid 1px #EAEAEA;
	font-size: .85em;
}
.order-list p {
	margin-bottom: 2px;
}
.img-find-page {
	max-width: 30px;
	filter: grayscale(100%);
	opacity: .7;
	transition: .5s;
}
.img-find-page:hover {
	filter: grayscale(0%);
	opacity: 1;
}
.ongkir-list {
	padding: 10px 0 20px;
	border-bottom: 1px solid #EAEAEA;
}
.action {
	padding: 10px;
	background-color: #EAEAEA;
}
.action .button {
	text-align: center;
}
.chat-us {
	padding: 10px;
	border-radius: 20px;
	border: 1px solid #fff;
	position: fixed;
	bottom: 50px;
	right: 20px;
	background-color: #222222;
}

.btn-load-more {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
	text-align: center;
	margin:0 auto;
	padding: 10px 30px;
	border-radius: 20px;
	display: block;
	background-color: #F5E1ED;
	min-width: 150px;
}
.section-col-head {
	padding: 30px 0;
}
.col-head {
	min-height: 250px;
	border: 1pt solid #EAEAEA;
}
.col-head .title {
	font-size: 1.4em;
	font-weight: 700;
	text-align: center;
	padding: 10px 0;
	margin: 10px;
	top: 50%;
/*	-ms-transform: translateY(-50%);
	transform: translateY(-50%);*/
	color: #ffc107;

}
.col-head a {
	padding: 10px;
	background-color: #ffc107;
	font-weight: 700;	
}
.center-v {
	position: relative;
}
.center-v-body {
	position: absolute;
	left: 0;
	right: 0;
	top:30%;
	text-align: center;
}
.project {
	margin-bottom: 8px;
	transition: all .24s ease;
	text-decoration: none;
}
.project-box {
	background-color:#47b7f0b2; 
	color: #FFFFFF;
	border-radius: 4px;
	padding: 10px;
}
.project-img {
	height: 183px;
	text-align: center;	
}
.project-img .fa {
	color: #F7DD11;
	padding-top: 40px;
	font-size: 80pt;
}
.project-detail {
	padding: 10px;
	height: 120px;
	letter-spacing: 1.1pt;
}
.project-loc {
	font-size: .8rem;
}
.project-name {
	height: 55px;
	font-size: 1.2rem;
	color: #fff;
}
.project:hover {
	transform: translateX(-10px);
}
.project-detail:hover {
	color: #E1EB17;
}
.page-item.disabled span {

}

.marker-pin {
	width: 30px;
	height: 30px;
	border-radius: 50% 50% 50% 0;
	background: #c30b82;
	position: absolute;
	transform: rotate(-45deg);
	left: 50%;
	top: 50%;
	margin: -15px 0 0 -15px;
}

.marker-pin::after {
	content: '';
	width: 24px;
	height: 24px;
	margin: 3px 0 0 3px;
	background: #fff;
	position: absolute;
	border-radius: 50%;
}

.custom-div-icon i {
	position: absolute;
	width: 22px;
	font-size: 22px;
	left: 0;
	right: 0;
	margin: 10px auto;
	text-align: center;
}